Introduction

Publishing
Wizard
Help

Copyright 2004. Sony Pictures Digital Media Software and Services
All Rights Reserved
Revised April 23, 2004

This Help file is designed to help you through the process of creating a publishing account and publishing your files to the Web.

We'll guide you through each step in the publishing process so you'll have time to concentrate on more important things, like creating more media!


Publish Setup

Publish Setup allows you to create accounts to publish your files to the Web. Each Web site that offers publishing will guide you through its own account-creation process. If you haven't created an account when you attempt to publish a song, you will be directed to Publish Setup.

You can also use the Publish Setup to create additional publishing accounts. Before creating a new account, log out of the active account.

  1. From the File menu, choose Publish Setup.

  2. Follow the on-screen instructions to set up your account.


Publishing a File

File Menu

Publishing a file posts your media to the Web so you can share it with other Web users.

  1. From the File menu, choose Publish. The Publish dialog is displayed.

If you haven't set up a publishing account, you'll be prompted to create one.

  2. Choose the file you want to publish:

  • Click the Publish the current song radio button and choose a media format from the drop-down list to save the current song in a streaming format and publish it to the Web. The Format setting affects the overall quality of your media. Click the Preview Now button to preview your media using the selected format.

  • Click the Publish a different song radio button and click the Browse button to publish a file that you have already rendered to a streaming format.

When publishing media, consider your target audience: as the quality of your media increases, so does the file size. Users with dial-up Internet connections may have difficulty downloading high-quality media.

  3. Click the Next button. The publish wizard will render your media in the appropriate format if necessary.

  4. After your file has been rendered, a page from your publishing provider is displayed. Follow any instructions on the page and enter information about your media file. This information can be used by media players to display information about your file.

  5. Click the Next button to upload your media to the Web.